p {
	font-family: verdana, arial, sans-serif;
	color: black;
	font-size: 10px;
	text-align: justify;
}


.kursiv {font-style:italic}
.fett {font-weight: bold}
.gruen {color: green}
.rot {color: red}
.pweiss {color: white}
.wichtig {font-size: 12pt;
	color: red;
	font-weight: bold}

b {font-family: arial, verdana, sans-serif;
   color: black;
   font-size: 10pt;
   font-weight: bold}

p.blau {color: blue}

.fixrand {margin-left: 30px;
	margin-right: 120px}

body {font-family: verdana, arial, sans-serif;
      color: black;
      font-size: 8pt;
      margin-left: 5%;
      margin-right: 5%;
      background-image: url(bg_inhalt.gif);}

td {font-family: arial, verdana, sans-serif;
   color: black;
   font-size: 8pt;}

.weiss {color: white;
       font-size: 14pt;
       font-weight: bold}

.weiss10 {color: white;
       font-size: 8pt;
       font-weight: bold}

.red {color: red;
       font-size: 14pt;
       font-weight: bold}


li { display: list-item;
     font-family: arial, verdana, sans-serif;
     color: black;
     font-size: 8pt; }

h1 { font-size: 14px;
     color:#0000FF;
     font-family: Arial;
     font-weight: bold}

h2 { font-size: 13px;
     color:#000000;
     font-family: Arial;
     font-weight: bold}

h3 { font-size: 12px;
     color:#ff0000;
     font-family: Arial;
     font-weight: bold}

h6 { font-size: x-large;
     display: block;
     font-family: Arial}

h5 { font-size: large }




/* Rahmen mit gestrichelter Umrandung */
div.tipp {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 10px; 
border-style : dotted; 
border-width : 1px; 
border-color : gray; 
padding : 3px;
margin-top: 8px;
margin-bottom: 10px;
background-color: #f3f3f3;
}

/* Rahmen mit gestrichelter Umrandung und Gelbhinterlegung */
.tipp2 {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 10px; 
border-style : dotted; 
border-width : 1px; 
border-color : gray; 
padding : 3px;
margin-top: 8px;
margin-bottom: 10px; 
background-color: #FFFFCC;
}


/*  gelber Hintergrund - eignet sich für runde Ecken - float left   */
div#box3 {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 10px; 
float: left;
width: 300px;
padding : 3px;
margin-top: 8px;
margin-bottom: 10px; 
background-color: #FFbd00;
}


/* blauer Hintergrund - eignet sich für runde Ecken - rechts - Weite festgelegt    */
div#box4 {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 10px; 
float: right;
width: 200px;
padding : 3px;
margin-top: 8px;
margin-bottom: 10px; 
background-color: #42B4AC;
}



a:hover		        { color : #FF3333;}
a			{ text-decoration: none;}

a:link			{ color: #666666;}
a:visited		{ color: #999999;}
a:active		{ color: #FF0000;}

a:link.black		{ color: #000000;}
a:visited.black		{ color: #000000;}
a:active.black		{ color: #FF0000;}
a:hover.black	  	{ color: #FF3333;}